<!-- 花火 → 停止 → 自機-->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">0</direction>
			<speed>2.0</speed>
			<bulletRef label="stop"></bulletRef>
		</fire>
	
		<repeat>
			<times>4 + $rank * 8</times>
			<action>
				<fire>
					<direction type="sequence">360 / (4 + $rank * 8 + 1)</direction>
					<speed>2.0</speed>
					<bulletRef label="stop"></bulletRef>
				</fire>
			</action>
		</repeat>
		<wait>1</wait>
		<vanish />
	</action>
	
	<bullet label="stop">
		<action>
			<wait>100</wait>
			<changeSpeed>
				<speed>0</speed>
				<term>10</term>
			</changeSpeed>
			
			<wait>50</wait>
			
			<changeSpeed>
				<speed>1.5</speed>
				<term>300</term>
			</changeSpeed>
			<changeDirection>
				<direction>10</direction>
				<term>1</term>
			</changeDirection>
		</action>
	</bullet>

	
</bulletml>
